/*
 * jQuery Nivo Slider v2.5.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoWrapper {
	position:relative;
	background-image:url('../images/gallery-background.png');
	width:595px;
	height:542px;
	margin:20px 0;
}
.nivoSlider {
	position:relative;
	top:1px;
	left:1px;
	width:587px;
	height:419px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	right:15px;
	bottom:-94px;
	background:transparent;
	color:#666;
	width:470px;
	height:70px;
	z-index:8;
	display:block !important;
	font-size:12px;
	line-height:1.3em;
}
.nivo-caption p {
	padding:5px;
	margin:0;
	font-size:14px;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
	position:absolute;
	top:0px;
	right:-150px;
	height:542px;
	width:147px;
	overflow:hidden;
	text-align:right;
}

.nivo-controlNav a {
	position:relative;
	display:block;
	width:115px;
	height:84px;
	margin-bottom:7px;
	z-index:9;
	cursor:pointer;
	float:right;
}



.type-post .nivo-controlNav a.active,
.type-post .nivo-controlNav a.active:hover {
	border-left:4px solid #EE4894;
}

.type-page .nivo-controlNav a.active,
.type-page .nivo-controlNav a.active:hover {
	border-left:4px solid #886FCB;
}

.nivo-controlNav img {
	height:82px;
	position:relative;
	border:1px solid #a5a5a4;
}

.nivo-sliderPlayHolder {
	position:absolute;
	width:80px;
	height:60px;
	bottom:32px;
	left:10px;
}
.nivo-sliderPlayNumber {
	font-family:'Frutiger Neue W01 Md';
	text-align:right;
	font-size:18px;
	color:#666;
	position:absolute;
	width:50px;
	height:30px;
	top:-4px;
	left:10px;
}
.nivo-sliderPlay {
	position:absolute;
	bottom:5px;
	left:34px;
	width:27px;
	height:26px;
	cursor:pointer;
	background-image:url('../images/gallery-play-but.png');
	background-position: 0 -26px;
}

.nivo-upArrow {
	position:absolute;
	width:20px;
	height:20px;
	right:-100px;
	top:-30px;
	background-image:url('../images/gallery-up-arrow.png');
	cursor:pointer;
}

.nivo-downArrow {
	position:absolute;
	width:20px;
	height:20px;
	right:-100px;
	bottom:-30px;
	background-image:url('../images/gallery-down-arrow.png');
	cursor:pointer;
}

.nivo-upArrow:hover,
.nivo-downArrow:hover {
	background-position:0 -20px;
}

.nivoWrapper .over {
	position:absolute;
	display:none;
	top:0px;
	left:5px;
	width:109px;
	height:84px;
	background-image:url('../images/project-item-over.png');
	z-index:1;
}

.type-post .nivoWrapper .over {
	background-image:url('../images/blog-item-over.png');
}





/*for home slideshow*/
#homeHolder.nivoWrapper {
	background:transparent;
	position:absolute;
	margin-top:0px;
	width:900px;
	left:50%;
	margin-left:-450px;
	height:537px;
}
#homeHolder .nivoSlider {
	position:relative;
	top:1px;
	left:1px;
	width:900px;
	height:537px;
}
#homeHolder .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
#homeHolder .nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
#homeHolder .nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	background-color:#f2f2f2 !important;
}
#homeHolder .nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
#homeHolder .nivo-caption {
	display:none;
}
#homeHolder .nivo-caption p {
	padding:5px;
	margin:0;
}

#homeHolder .nivo-caption a {
	color:#40b6d2;
}

#homeHolder .nivo-caption a:hover {
	color:#666;
}

#homeHolder .nivo-html-caption {
    display:none;
}

/* Control nav styles (e.g. 1,2,3...) */

#homeHolder .nivo-controlNav {
	position:absolute;
	display:block;
	top:483px;
	right:-40px !important;
	height:14px;
	width:100px;
	overflow:hidden;
}
#homeHolder .nivo-controlNav a {
    display:block;
    width:14px;
    height:14px;
    background:url(../images/home-slideshow-dot.png) no-repeat;
    background-position:0 -14px;
    text-indent:-9999px;
		font-size:1px;
    border:0;
    margin-right:6px;
    float:left;
}
#homeHolder .nivo-controlNav a.active,
#homeHolder .nivo-controlNav a:hover {
    background-position:0 0; /* Selected bullet */
}

#homeHolder .nivo-caption {
	background:transparent;
	border:none;
}

#home-slideshow-i {
	width:900px;
	margin:auto;
	position:relative;
	z-index:102;
}

#home-slideshow-info {
	width:47px;
	height:47px;
	position:absolute;
	z-index:101;
	bottom:60px;
	right:-11px;
	background-image:url('../images/home-slideshow-info-i.png');
	cursor:pointer;
}

#home-slideshow-info:hover {
	background-position:0 -45px;
}
#home-slidehow-info-circle {
	position:absolute;
	width:45px;
	height:45px;
	right:-10px;
	bottom:62px;
	background-image:url('../images/home-slideshow-info-background.png');
}


#home-slideshow-caption {
font-family: "Frutiger Neue W01 Book", "Helvetica", serif;
	position:absolute;
	bottom:63px;
	right:-9px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	border:1px solid #999;
	background-color:#e3e2e2;
	width:300px;
	display:none;
	font-size:18px;
	padding:10px 10px 25px;
	color:#919191;
	line-height:1.3em;
}

#home-slideshow-caption a {
	color:#886FCB;
}

#home-slideshow-caption a:hover {
	color:#666;
}

